Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/44890/?format=api
{ "ob_id": 44890, "uuid": "5edb22d9f7d04b0a89595a9e760b6656", "title": "Multiscale benthic images collected by Autonomous Underwater Vehicle during expedition JC257 in the UK-1 area of the Clarion-Clipperton Zone, Pacific Ocean, 2024.", "abstract": "A collection of 52,771 benthic still images was obtained using a downward-looking camera mounted on the UK Autosub5 Autonomous Underwater Vehicle (AUV), deployed from RRS James Cook during cruise JC257 in the abyssal plain (~4130 m depth) of the UK-1 exploration area of the Clarion-Clipperton Zone, Pacific Ocean, in 2024. During mission AS5M094, the AUV was programmed to replicate parallel 1-to-2 km long transect lines in four sites spaced by an array of scales, located 0, 15, 30, 100 km South from the northern border of the UK-1 exploration area. The Grasshopper2 GS2-GE-50S5C camera mounted on the AUV collected vertically orientated still images at a target altitude of 3 m above the seabed, with one image being captured per second. These images were colour-corrected to enhance visual fidelity and converted from original 8-bit RAW to JPG images. The image set includes images collected above 1.6 m and below 3 m altitude, which was corrected for the lever-arm corrected AUV pitch. The data were collected by scientists from the National Oceanography Centre, Southampton, UK as part of the NERC-funded Seabed Mining And Resilience To EXperimental impact (SMARTEX) project (NE/T003537/1).", "keywords": "", "publicationState": "citable", "dataPublishedTime": "2025-10-08T11:15:10", "doiPublishedTime": "2025-10-08T11:15:10", "updateFrequency": "", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/44889/?format=api", "dataPath": "/bodc/soc250982", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 0, "numberOfFiles": 0, "fileFormat": null }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/12721/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/4887/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "The data are archived on the British Oceanographic Data Centre (BODC)'s space at the Centre for Environmental Data Analysis (CEDA) and assigned a DOI. No quality control procedures were applied by BODC.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13559/?format=api" ], "projects": [], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215076/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215075/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215077/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215078/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215079/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215074/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215073/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215072/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215071/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215080/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215081/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215082/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }